package com.atlassian.stash.internal.plugin.web.fragments;

public class ClientWebPanelTransformer extends AbstractClientWebFragmentTransformer {

    protected ClientWebFragmentType getFragmentType() {
        return ClientWebFragmentType.PANEL;
    }
}
